// bfcnctvctrs.h : main header file for the bfcnctvctrs DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfcnctvctrsApp
// See bfcnctvctrs.cpp for the implementation of this class
//

class CbfcnctvctrsApp : public CWinApp
{
public:
	CbfcnctvctrsApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
